Mobotix IP Camera Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18022
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2006 12:00AM
Updated: Aug 21 2006 04:49PM
Credit: Jaime Blasco is credited with the discovery of these vulnerabilities.
Vulnerable: Mobotix Mobotix IP Camera M10 2.0.5 .2
Mobotix Mobotix IP Camera M1 1.9.4 .7
Not Vulnerable: Mobotix Mobotix IP camera 3.0.3 31
Mobotix Mobotix IP camera 2.2.3.18


 

Privacy Statement
Copyright 2010, SecurityFocus